<?xml version="1.0" encoding="UTF-8"?>
<HnNormalizedBrightnessMapping>
    <BrightnessAfterMapMinForManufacture>45</BrightnessAfterMapMinForManufacture>
    <BrightnessAfterMapMaxForManufacture>3515</BrightnessAfterMapMaxForManufacture>
    <AutoMappingBrightnessEnable>1</AutoMappingBrightnessEnable>
    <AutoMappingBrightnessEnableSpecialPointsNum>3</AutoMappingBrightnessEnableSpecialPointsNum>
    <MappingBrightnessPoints>
        <Point>156,45</Point>
        <Point>160,114</Point>
        <Point>164,151</Point>
        <Point>168,180</Point>
        <Point>172,205</Point>
        <Point>176,226</Point>
        <Point>180,246</Point>
        <Point>184,263</Point>
        <Point>188,278</Point>
        <Point>192,290</Point>
        <Point>196,308</Point>
        <Point>200,320</Point>
        <Point>203,332</Point>
        <Point>207,346</Point>
        <Point>211,360</Point>
        <Point>215,370</Point>
        <Point>219,380</Point>
        <Point>223,388</Point>
        <Point>227,399</Point>
        <Point>231,409</Point>
        <Point>235,421</Point>
        <Point>239,431</Point>
        <Point>243,438</Point>
        <Point>247,446</Point>
        <Point>250,455</Point>
        <Point>254,463</Point>
        <Point>258,473</Point>
        <Point>262,481</Point>
        <Point>266,489</Point>
        <Point>270,496</Point>
        <Point>274,504</Point>
        <Point>278,511</Point>
        <Point>282,518</Point>
        <Point>286,524</Point>
        <Point>290,529</Point>
        <Point>294,538</Point>
        <Point>298,544</Point>
        <Point>301,553</Point>
        <Point>305,559</Point>
        <Point>309,566</Point>
        <Point>313,574</Point>
        <Point>317,581</Point>
        <Point>321,584</Point>
        <Point>325,593</Point>
        <Point>329,598</Point>
        <Point>333,603</Point>
        <Point>337,608</Point>
        <Point>341,615</Point>
        <Point>345,620</Point>
        <Point>349,624</Point>
        <Point>352,632</Point>
        <Point>356,638</Point>
        <Point>360,644</Point>
        <Point>364,648</Point>
        <Point>368,656</Point>
        <Point>372,660</Point>
        <Point>376,666</Point>
        <Point>380,673</Point>
        <Point>384,677</Point>
        <Point>388,683</Point>
        <Point>392,689</Point>
        <Point>396,694</Point>
        <Point>400,699</Point>
        <Point>403,704</Point>
        <Point>407,709</Point>
        <Point>411,712</Point>
        <Point>415,717</Point>
        <Point>419,720</Point>
        <Point>423,727</Point>
        <Point>427,732</Point>
        <Point>431,737</Point>
        <Point>435,743</Point>
        <Point>439,746</Point>
        <Point>443,749</Point>
        <Point>447,756</Point>
        <Point>450,758</Point>
        <Point>454,763</Point>
        <Point>458,770</Point>
        <Point>462,774</Point>
        <Point>466,777</Point>
        <Point>470,781</Point>
        <Point>474,785</Point>
        <Point>478,792</Point>
        <Point>482,795</Point>
        <Point>486,799</Point>
        <Point>490,802</Point>
        <Point>494,806</Point>
        <Point>498,813</Point>
        <Point>501,817</Point>
        <Point>505,820</Point>
        <Point>509,827</Point>
        <Point>513,829</Point>
        <Point>517,832</Point>
        <Point>521,836</Point>
        <Point>525,838</Point>
        <Point>529,843</Point>
        <Point>533,846</Point>
        <Point>537,850</Point>
        <Point>541,853</Point>
        <Point>545,856</Point>
        <Point>549,860</Point>
        <Point>552,864</Point>
        <Point>556,871</Point>
        <Point>560,875</Point>
        <Point>564,878</Point>
        <Point>568,881</Point>
        <Point>572,885</Point>
        <Point>576,888</Point>
        <Point>580,891</Point>
        <Point>584,893</Point>
        <Point>588,898</Point>
        <Point>592,902</Point>
        <Point>596,904</Point>
        <Point>600,907</Point>
        <Point>603,913</Point>
        <Point>607,918</Point>
        <Point>611,920</Point>
        <Point>615,921</Point>
        <Point>619,926</Point>
        <Point>623,930</Point>
        <Point>627,933</Point>
        <Point>631,935</Point>
        <Point>635,939</Point>
        <Point>639,941</Point>
        <Point>643,944</Point>
        <Point>647,948</Point>
        <Point>650,950</Point>
        <Point>654,953</Point>
        <Point>658,957</Point>
        <Point>662,962</Point>
        <Point>666,965</Point>
        <Point>670,968</Point>
        <Point>674,971</Point>
        <Point>678,974</Point>
        <Point>682,977</Point>
        <Point>686,981</Point>
        <Point>690,984</Point>
        <Point>694,987</Point>
        <Point>698,992</Point>
        <Point>701,995</Point>
        <Point>705,1000</Point>
        <Point>709,1004</Point>
        <Point>713,1007</Point>
        <Point>717,1010</Point>
        <Point>721,1014</Point>
        <Point>725,1018</Point>
        <Point>729,1021</Point>
        <Point>733,1024</Point>
        <Point>737,1026</Point>
        <Point>741,1029</Point>
        <Point>745,1032</Point>
        <Point>749,1035</Point>
        <Point>752,1038</Point>
        <Point>756,1040</Point>
        <Point>760,1044</Point>
        <Point>764,1047</Point>
        <Point>768,1050</Point>
        <Point>772,1051</Point>
        <Point>776,1054</Point>
        <Point>780,1054</Point>
        <Point>784,1059</Point>
        <Point>788,1062</Point>
        <Point>792,1066</Point>
        <Point>796,1069</Point>
        <Point>800,1072</Point>
        <Point>803,1075</Point>
        <Point>807,1079</Point>
        <Point>811,1080</Point>
        <Point>815,1084</Point>
        <Point>819,1089</Point>
        <Point>823,1090</Point>
        <Point>827,1094</Point>
        <Point>831,1096</Point>
        <Point>835,1101</Point>
        <Point>839,1103</Point>
        <Point>843,1105</Point>
        <Point>847,1109</Point>
        <Point>850,1112</Point>
        <Point>854,1113</Point>
        <Point>858,1117</Point>
        <Point>862,1123</Point>
        <Point>866,1126</Point>
        <Point>870,1130</Point>
        <Point>874,1134</Point>
        <Point>878,1135</Point>
        <Point>882,1138</Point>
        <Point>886,1141</Point>
        <Point>890,1143</Point>
        <Point>894,1145</Point>
        <Point>898,1149</Point>
        <Point>901,1153</Point>
        <Point>905,1155</Point>
        <Point>909,1157</Point>
        <Point>913,1161</Point>
        <Point>917,1163</Point>
        <Point>921,1167</Point>
        <Point>925,1169</Point>
        <Point>929,1171</Point>
        <Point>933,1175</Point>
        <Point>937,1179</Point>
        <Point>941,1180</Point>
        <Point>945,1183</Point>
        <Point>949,1186</Point>
        <Point>952,1187</Point>
        <Point>956,1190</Point>
        <Point>960,1193</Point>
        <Point>964,1195</Point>
        <Point>968,1199</Point>
        <Point>972,1204</Point>
        <Point>976,1204</Point>
        <Point>980,1207</Point>
        <Point>984,1208</Point>
        <Point>988,1214</Point>
        <Point>992,1216</Point>
        <Point>996,1218</Point>
        <Point>1000,1223</Point>
        <Point>1003,1224</Point>
        <Point>1007,1224</Point>
        <Point>1011,1228</Point>
        <Point>1015,1230</Point>
        <Point>1019,1234</Point>
        <Point>1023,1235</Point>
        <Point>1027,1240</Point>
        <Point>1031,1242</Point>
        <Point>1035,1245</Point>
        <Point>1039,1247</Point>
        <Point>1043,1250</Point>
        <Point>1047,1254</Point>
        <Point>1050,1257</Point>
        <Point>1054,1260</Point>
        <Point>1058,1261</Point>
        <Point>1062,1264</Point>
        <Point>1066,1274</Point>
        <Point>1070,1277</Point>
        <Point>1074,1278</Point>
        <Point>1078,1281</Point>
        <Point>1082,1283</Point>
        <Point>1086,1283</Point>
        <Point>1090,1287</Point>
        <Point>1094,1288</Point>
        <Point>1098,1293</Point>
        <Point>1101,1293</Point>
        <Point>1105,1297</Point>
        <Point>1109,1299</Point>
        <Point>1113,1303</Point>
        <Point>1117,1305</Point>
        <Point>1121,1308</Point>
        <Point>1125,1310</Point>
        <Point>1129,1315</Point>
        <Point>1133,1316</Point>
        <Point>1137,1317</Point>
        <Point>1141,1322</Point>
        <Point>1145,1324</Point>
        <Point>1149,1325</Point>
        <Point>1152,1328</Point>
        <Point>1156,1331</Point>
        <Point>1160,1333</Point>
        <Point>1164,1340</Point>
        <Point>1168,1341</Point>
        <Point>1172,1342</Point>
        <Point>1176,1343</Point>
        <Point>1180,1344</Point>
        <Point>1184,1345</Point>
        <Point>1188,1346</Point>
        <Point>1192,1346</Point>
        <Point>1196,1348</Point>
        <Point>1200,1349</Point>
        <Point>1203,1353</Point>
        <Point>1207,1354</Point>
        <Point>1211,1357</Point>
        <Point>1215,1359</Point>
        <Point>1219,1360</Point>
        <Point>1223,1361</Point>
        <Point>1227,1362</Point>
        <Point>1231,1363</Point>
        <Point>1235,1365</Point>
        <Point>1239,1368</Point>
        <Point>1243,1369</Point>
        <Point>1247,1370</Point>
        <Point>1250,1375</Point>
        <Point>1254,1381</Point>
        <Point>1258,1381</Point>
        <Point>1262,1384</Point>
        <Point>1266,1386</Point>
        <Point>1270,1389</Point>
        <Point>1274,1393</Point>
        <Point>1278,1397</Point>
        <Point>1282,1400</Point>
        <Point>1286,1402</Point>
        <Point>1290,1406</Point>
        <Point>1294,1409</Point>
        <Point>1298,1410</Point>
        <Point>1301,1412</Point>
        <Point>1305,1414</Point>
        <Point>1309,1418</Point>
        <Point>1313,1420</Point>
        <Point>1317,1421</Point>
        <Point>1321,1421</Point>
        <Point>1325,1425</Point>
        <Point>1329,1428</Point>
        <Point>1333,1429</Point>
        <Point>1337,1430</Point>
        <Point>1341,1431</Point>
        <Point>1345,1431</Point>
        <Point>1349,1433</Point>
        <Point>1352,1433</Point>
        <Point>1356,1435</Point>
        <Point>1360,1435</Point>
        <Point>1364,1438</Point>
        <Point>1368,1439</Point>
        <Point>1372,1441</Point>
        <Point>1376,1443</Point>
        <Point>1380,1446</Point>
        <Point>1384,1446</Point>
        <Point>1388,1448</Point>
        <Point>1392,1452</Point>
        <Point>1396,1454</Point>
        <Point>1400,1455</Point>
        <Point>1403,1459</Point>
        <Point>1407,1460</Point>
        <Point>1411,1463</Point>
        <Point>1415,1465</Point>
        <Point>1419,1465</Point>
        <Point>1423,1465</Point>
        <Point>1427,1472</Point>
        <Point>1431,1473</Point>
        <Point>1435,1474</Point>
        <Point>1439,1474</Point>
        <Point>1443,1479</Point>
        <Point>1447,1480</Point>
        <Point>1450,1482</Point>
        <Point>1454,1483</Point>
        <Point>1458,1484</Point>
        <Point>1462,1489</Point>
        <Point>1466,1490</Point>
        <Point>1470,1493</Point>
        <Point>1474,1496</Point>
        <Point>1478,1496</Point>
        <Point>1482,1497</Point>
        <Point>1486,1501</Point>
        <Point>1490,1501</Point>
        <Point>1494,1502</Point>
        <Point>1498,1505</Point>
        <Point>1501,1506</Point>
        <Point>1505,1510</Point>
        <Point>1509,1513</Point>
        <Point>1513,1516</Point>
        <Point>1517,1516</Point>
        <Point>1521,1519</Point>
        <Point>1525,1520</Point>
        <Point>1529,1523</Point>
        <Point>1533,1524</Point>
        <Point>1537,1526</Point>
        <Point>1541,1527</Point>
        <Point>1545,1527</Point>
        <Point>1549,1529</Point>
        <Point>1552,1530</Point>
        <Point>1556,1532</Point>
        <Point>1560,1532</Point>
        <Point>1564,1534</Point>
        <Point>1568,1536</Point>
        <Point>1572,1537</Point>
        <Point>1576,1541</Point>
        <Point>1580,1542</Point>
        <Point>1584,1543</Point>
        <Point>1588,1543</Point>
        <Point>1592,1548</Point>
        <Point>1596,1548</Point>
        <Point>1600,1554</Point>
        <Point>1603,1555</Point>
        <Point>1607,1555</Point>
        <Point>1611,1558</Point>
        <Point>1615,1558</Point>
        <Point>1619,1561</Point>
        <Point>1623,1563</Point>
        <Point>1627,1564</Point>
        <Point>1631,1567</Point>
        <Point>1635,1567</Point>
        <Point>1639,1569</Point>
        <Point>1643,1572</Point>
        <Point>1647,1578</Point>
        <Point>1650,1578</Point>
        <Point>1654,1582</Point>
        <Point>1658,1585</Point>
        <Point>1662,1589</Point>
        <Point>1666,1591</Point>
        <Point>1670,1592</Point>
        <Point>1674,1595</Point>
        <Point>1678,1596</Point>
        <Point>1682,1600</Point>
        <Point>1686,1601</Point>
        <Point>1690,1602</Point>
        <Point>1694,1602</Point>
        <Point>1698,1605</Point>
        <Point>1701,1608</Point>
        <Point>1705,1609</Point>
        <Point>1709,1611</Point>
        <Point>1713,1613</Point>
        <Point>1717,1613</Point>
        <Point>1721,1616</Point>
        <Point>1725,1621</Point>
        <Point>1729,1622</Point>
        <Point>1733,1623</Point>
        <Point>1737,1624</Point>
        <Point>1741,1629</Point>
        <Point>1745,1632</Point>
        <Point>1749,1632</Point>
        <Point>1752,1633</Point>
        <Point>1756,1635</Point>
        <Point>1760,1637</Point>
        <Point>1764,1638</Point>
        <Point>1768,1640</Point>
        <Point>1772,1641</Point>
        <Point>1776,1644</Point>
        <Point>1780,1646</Point>
        <Point>1784,1647</Point>
        <Point>1788,1649</Point>
        <Point>1792,1650</Point>
        <Point>1796,1652</Point>
        <Point>1800,1653</Point>
        <Point>1803,1653</Point>
        <Point>1807,1654</Point>
        <Point>1811,1656</Point>
        <Point>1815,1657</Point>
        <Point>1819,1658</Point>
        <Point>1823,1660</Point>
        <Point>1827,1666</Point>
        <Point>1831,1667</Point>
        <Point>1835,1667</Point>
        <Point>1839,1669</Point>
        <Point>1843,1671</Point>
        <Point>1847,1672</Point>
        <Point>1850,1672</Point>
        <Point>1854,1673</Point>
        <Point>1858,1675</Point>
        <Point>1862,1676</Point>
        <Point>1866,1678</Point>
        <Point>1870,1678</Point>
        <Point>1874,1680</Point>
        <Point>1878,1684</Point>
        <Point>1882,1686</Point>
        <Point>1886,1691</Point>
        <Point>1890,1696</Point>
        <Point>1894,1699</Point>
        <Point>1898,1702</Point>
        <Point>1901,1704</Point>
        <Point>1905,1705</Point>
        <Point>1909,1706</Point>
        <Point>1913,1707</Point>
        <Point>1917,1707</Point>
        <Point>1921,1712</Point>
        <Point>1925,1715</Point>
        <Point>1929,1715</Point>
        <Point>1933,1718</Point>
        <Point>1937,1721</Point>
        <Point>1941,1723</Point>
        <Point>1945,1724</Point>
        <Point>1949,1725</Point>
        <Point>1952,1728</Point>
        <Point>1956,1729</Point>
        <Point>1960,1731</Point>
        <Point>1964,1731</Point>
        <Point>1968,1733</Point>
        <Point>1972,1734</Point>
        <Point>1976,1736</Point>
        <Point>1980,1737</Point>
        <Point>1984,1738</Point>
        <Point>1988,1739</Point>
        <Point>1992,1740</Point>
        <Point>1996,1742</Point>
        <Point>2000,1744</Point>
        <Point>2003,1744</Point>
        <Point>2007,1746</Point>
        <Point>2011,1747</Point>
        <Point>2015,1748</Point>
        <Point>2019,1750</Point>
        <Point>2023,1751</Point>
        <Point>2027,1755</Point>
        <Point>2031,1757</Point>
        <Point>2035,1757</Point>
        <Point>2039,1758</Point>
        <Point>2043,1761</Point>
        <Point>2047,1762</Point>
        <Point>2050,1762</Point>
        <Point>2054,1764</Point>
        <Point>2058,1765</Point>
        <Point>2062,1766</Point>
        <Point>2066,1770</Point>
        <Point>2070,1771</Point>
        <Point>2074,1773</Point>
        <Point>2078,1776</Point>
        <Point>2082,1777</Point>
        <Point>2086,1780</Point>
        <Point>2090,1781</Point>
        <Point>2094,1781</Point>
        <Point>2098,1782</Point>
        <Point>2101,1785</Point>
        <Point>2105,1785</Point>
        <Point>2109,1787</Point>
        <Point>2113,1792</Point>
        <Point>2117,1795</Point>
        <Point>2121,1798</Point>
        <Point>2125,1801</Point>
        <Point>2129,1802</Point>
        <Point>2133,1804</Point>
        <Point>2137,1809</Point>
        <Point>2141,1814</Point>
        <Point>2145,1815</Point>
        <Point>2149,1816</Point>
        <Point>2152,1818</Point>
        <Point>2156,1819</Point>
        <Point>2160,1819</Point>
        <Point>2164,1820</Point>
        <Point>2168,1820</Point>
        <Point>2172,1821</Point>
        <Point>2176,1823</Point>
        <Point>2180,1823</Point>
        <Point>2184,1824</Point>
        <Point>2188,1826</Point>
        <Point>2192,1827</Point>
        <Point>2196,1828</Point>
        <Point>2200,1829</Point>
        <Point>2203,1830</Point>
        <Point>2207,1832</Point>
        <Point>2211,1833</Point>
        <Point>2215,1834</Point>
        <Point>2219,1835</Point>
        <Point>2223,1835</Point>
        <Point>2227,1837</Point>
        <Point>2231,1839</Point>
        <Point>2235,1840</Point>
        <Point>2239,1841</Point>
        <Point>2243,1844</Point>
        <Point>2247,1845</Point>
        <Point>2250,1847</Point>
        <Point>2254,1849</Point>
        <Point>2258,1852</Point>
        <Point>2262,1853</Point>
        <Point>2266,1856</Point>
        <Point>2270,1857</Point>
        <Point>2274,1859</Point>
        <Point>2278,1860</Point>
        <Point>2282,1862</Point>
        <Point>2286,1864</Point>
        <Point>2290,1865</Point>
        <Point>2294,1866</Point>
        <Point>2298,1867</Point>
        <Point>2301,1869</Point>
        <Point>2305,1870</Point>
        <Point>2309,1870</Point>
        <Point>2313,1874</Point>
        <Point>2317,1875</Point>
        <Point>2321,1877</Point>
        <Point>2325,1879</Point>
        <Point>2329,1882</Point>
        <Point>2333,1883</Point>
        <Point>2337,1883</Point>
        <Point>2341,1885</Point>
        <Point>2345,1889</Point>
        <Point>2349,1889</Point>
        <Point>2352,1893</Point>
        <Point>2356,1895</Point>
        <Point>2360,1896</Point>
        <Point>2364,1897</Point>
        <Point>2368,1897</Point>
        <Point>2372,1897</Point>
        <Point>2376,1898</Point>
        <Point>2380,1900</Point>
        <Point>2384,1900</Point>
        <Point>2388,1906</Point>
        <Point>2392,1906</Point>
        <Point>2396,1909</Point>
        <Point>2400,1910</Point>
        <Point>2403,1914</Point>
        <Point>2407,1915</Point>
        <Point>2411,1915</Point>
        <Point>2415,1916</Point>
        <Point>2419,1917</Point>
        <Point>2423,1919</Point>
        <Point>2427,1920</Point>
        <Point>2431,1922</Point>
        <Point>2435,1923</Point>
        <Point>2439,1924</Point>
        <Point>2443,1924</Point>
        <Point>2447,1927</Point>
        <Point>2450,1930</Point>
        <Point>2454,1932</Point>
        <Point>2458,1933</Point>
        <Point>2462,1935</Point>
        <Point>2466,1938</Point>
        <Point>2470,1938</Point>
        <Point>2474,1939</Point>
        <Point>2478,1940</Point>
        <Point>2482,1940</Point>
        <Point>2486,1943</Point>
        <Point>2490,1943</Point>
        <Point>2494,1944</Point>
        <Point>2498,1944</Point>
        <Point>2501,1945</Point>
        <Point>2505,1946</Point>
        <Point>2509,1948</Point>
        <Point>2513,1948</Point>
        <Point>2517,1951</Point>
        <Point>2521,1953</Point>
        <Point>2525,1955</Point>
        <Point>2529,1957</Point>
        <Point>2533,1959</Point>
        <Point>2537,1960</Point>
        <Point>2541,1961</Point>
        <Point>2545,1962</Point>
        <Point>2549,1964</Point>
        <Point>2552,1966</Point>
        <Point>2556,1968</Point>
        <Point>2560,1973</Point>
        <Point>2564,1974</Point>
        <Point>2568,1975</Point>
        <Point>2572,1975</Point>
        <Point>2576,1978</Point>
        <Point>2580,1979</Point>
        <Point>2584,1980</Point>
        <Point>2588,1980</Point>
        <Point>2592,1980</Point>
        <Point>2596,1981</Point>
        <Point>2600,1985</Point>
        <Point>2603,1988</Point>
        <Point>2607,1988</Point>
        <Point>2611,1992</Point>
        <Point>2615,1992</Point>
        <Point>2619,1992</Point>
        <Point>2623,1993</Point>
        <Point>2627,1994</Point>
        <Point>2631,1995</Point>
        <Point>2635,1996</Point>
        <Point>2639,1996</Point>
        <Point>2643,1999</Point>
        <Point>2647,2000</Point>
        <Point>2650,2006</Point>
        <Point>2654,2006</Point>
        <Point>2658,2008</Point>
        <Point>2662,2009</Point>
        <Point>2666,2009</Point>
        <Point>2670,2014</Point>
        <Point>2674,2014</Point>
        <Point>2678,2018</Point>
        <Point>2682,2019</Point>
        <Point>2686,2019</Point>
        <Point>2690,2021</Point>
        <Point>2694,2023</Point>
        <Point>2698,2024</Point>
        <Point>2701,2025</Point>
        <Point>2705,2030</Point>
        <Point>2709,2030</Point>
        <Point>2713,2031</Point>
        <Point>2717,2033</Point>
        <Point>2721,2033</Point>
        <Point>2725,2035</Point>
        <Point>2729,2036</Point>
        <Point>2733,2036</Point>
        <Point>2737,2039</Point>
        <Point>2741,2039</Point>
        <Point>2745,2040</Point>
        <Point>2749,2040</Point>
        <Point>2752,2041</Point>
        <Point>2756,2044</Point>
        <Point>2760,2046</Point>
        <Point>2764,2047</Point>
        <Point>2768,2047</Point>
        <Point>2772,2047</Point>
        <Point>2776,2051</Point>
        <Point>2780,2052</Point>
        <Point>2784,2052</Point>
        <Point>2788,2053</Point>
        <Point>2792,2055</Point>
        <Point>2796,2055</Point>
        <Point>2800,2056</Point>
        <Point>2803,2057</Point>
        <Point>2807,2058</Point>
        <Point>2811,2059</Point>
        <Point>2815,2063</Point>
        <Point>2819,2066</Point>
        <Point>2823,2068</Point>
        <Point>2827,2072</Point>
        <Point>2831,2074</Point>
        <Point>2835,2076</Point>
        <Point>2839,2077</Point>
        <Point>2843,2077</Point>
        <Point>2847,2078</Point>
        <Point>2850,2078</Point>
        <Point>2854,2079</Point>
        <Point>2858,2081</Point>
        <Point>2862,2082</Point>
        <Point>2866,2083</Point>
        <Point>2870,2085</Point>
        <Point>2874,2085</Point>
        <Point>2878,2086</Point>
        <Point>2882,2089</Point>
        <Point>2886,2089</Point>
        <Point>2890,2090</Point>
        <Point>2894,2091</Point>
        <Point>2898,2094</Point>
        <Point>2901,2096</Point>
        <Point>2905,2097</Point>
        <Point>2909,2101</Point>
        <Point>2913,2102</Point>
        <Point>2917,2103</Point>
        <Point>2921,2104</Point>
        <Point>2925,2104</Point>
        <Point>2929,2106</Point>
        <Point>2933,2109</Point>
        <Point>2937,2109</Point>
        <Point>2941,2109</Point>
        <Point>2945,2112</Point>
        <Point>2949,2112</Point>
        <Point>2952,2113</Point>
        <Point>2956,2114</Point>
        <Point>2960,2116</Point>
        <Point>2964,2119</Point>
        <Point>2968,2119</Point>
        <Point>2972,2122</Point>
        <Point>2976,2123</Point>
        <Point>2980,2125</Point>
        <Point>2984,2125</Point>
        <Point>2988,2128</Point>
        <Point>2992,2129</Point>
        <Point>2996,2132</Point>
        <Point>3000,2134</Point>
        <Point>3003,2135</Point>
        <Point>3007,2137</Point>
        <Point>3011,2137</Point>
        <Point>3015,2140</Point>
        <Point>3019,2141</Point>
        <Point>3023,2142</Point>
        <Point>3027,2145</Point>
        <Point>3031,2146</Point>
        <Point>3035,2147</Point>
        <Point>3039,2147</Point>
        <Point>3043,2148</Point>
        <Point>3047,2149</Point>
        <Point>3050,2151</Point>
        <Point>3054,2151</Point>
        <Point>3058,2154</Point>
        <Point>3062,2155</Point>
        <Point>3066,2156</Point>
        <Point>3070,2157</Point>
        <Point>3074,2159</Point>
        <Point>3078,2162</Point>
        <Point>3082,2166</Point>
        <Point>3086,2166</Point>
        <Point>3090,2166</Point>
        <Point>3094,2167</Point>
        <Point>3098,2168</Point>
        <Point>3101,2168</Point>
        <Point>3105,2168</Point>
        <Point>3109,2169</Point>
        <Point>3113,2169</Point>
        <Point>3117,2171</Point>
        <Point>3121,2171</Point>
        <Point>3125,2173</Point>
        <Point>3129,2174</Point>
        <Point>3133,2177</Point>
        <Point>3137,2177</Point>
        <Point>3141,2180</Point>
        <Point>3145,2181</Point>
        <Point>3149,2183</Point>
        <Point>3152,2184</Point>
        <Point>3156,2186</Point>
        <Point>3160,2186</Point>
        <Point>3164,2187</Point>
        <Point>3168,2189</Point>
        <Point>3172,2189</Point>
        <Point>3176,2197</Point>
        <Point>3180,2199</Point>
        <Point>3184,2199</Point>
        <Point>3188,2200</Point>
        <Point>3192,2201</Point>
        <Point>3196,2202</Point>
        <Point>3200,2203</Point>
        <Point>3203,2204</Point>
        <Point>3207,2206</Point>
        <Point>3211,2208</Point>
        <Point>3215,2209</Point>
        <Point>3219,2210</Point>
        <Point>3223,2212</Point>
        <Point>3227,2213</Point>
        <Point>3231,2213</Point>
        <Point>3235,2213</Point>
        <Point>3239,2215</Point>
        <Point>3243,2219</Point>
        <Point>3247,2220</Point>
        <Point>3250,2221</Point>
        <Point>3254,2221</Point>
        <Point>3258,2223</Point>
        <Point>3262,2226</Point>
        <Point>3266,2226</Point>
        <Point>3270,2227</Point>
        <Point>3274,2229</Point>
        <Point>3278,2230</Point>
        <Point>3282,2230</Point>
        <Point>3286,2232</Point>
        <Point>3290,2237</Point>
        <Point>3294,2237</Point>
        <Point>3298,2240</Point>
        <Point>3301,2241</Point>
        <Point>3305,2241</Point>
        <Point>3309,2243</Point>
        <Point>3313,2243</Point>
        <Point>3317,2245</Point>
        <Point>3321,2246</Point>
        <Point>3325,2247</Point>
        <Point>3329,2247</Point>
        <Point>3333,2248</Point>
        <Point>3337,2248</Point>
        <Point>3341,2251</Point>
        <Point>3345,2252</Point>
        <Point>3349,2253</Point>
        <Point>3352,2253</Point>
        <Point>3356,2254</Point>
        <Point>3360,2254</Point>
        <Point>3364,2256</Point>
        <Point>3368,2258</Point>
        <Point>3372,2259</Point>
        <Point>3376,2260</Point>
        <Point>3380,2263</Point>
        <Point>3384,2264</Point>
        <Point>3388,2264</Point>
        <Point>3392,2265</Point>
        <Point>3396,2265</Point>
        <Point>3400,2270</Point>
        <Point>3403,2271</Point>
        <Point>3407,2272</Point>
        <Point>3411,2273</Point>
        <Point>3415,2274</Point>
        <Point>3419,2275</Point>
        <Point>3423,2276</Point>
        <Point>3427,2276</Point>
        <Point>3431,2277</Point>
        <Point>3435,2279</Point>
        <Point>3439,2280</Point>
        <Point>3443,2280</Point>
        <Point>3447,2284</Point>
        <Point>3450,2284</Point>
        <Point>3454,2285</Point>
        <Point>3458,2286</Point>
        <Point>3462,2287</Point>
        <Point>3466,2287</Point>
        <Point>3470,2288</Point>
        <Point>3474,2290</Point>
        <Point>3478,2290</Point>
        <Point>3482,2291</Point>
        <Point>3486,2292</Point>
        <Point>3490,2293</Point>
        <Point>3494,2294</Point>
        <Point>3498,2297</Point>
        <Point>3501,2298</Point>
        <Point>3505,2299</Point>
        <Point>3509,2299</Point>
        <Point>3513,2301</Point>
        <Point>3517,2304</Point>
        <Point>3521,2305</Point>
        <Point>3525,2306</Point>
        <Point>3529,2307</Point>
        <Point>3533,2312</Point>
        <Point>3537,2312</Point>
        <Point>3541,2313</Point>
        <Point>3545,2315</Point>
        <Point>3549,2315</Point>
        <Point>3552,2316</Point>
        <Point>3556,2318</Point>
        <Point>3560,2320</Point>
        <Point>3564,2320</Point>
        <Point>3568,2321</Point>
        <Point>3572,2321</Point>
        <Point>3576,2323</Point>
        <Point>3580,2324</Point>
        <Point>3584,2325</Point>
        <Point>3588,2327</Point>
        <Point>3592,2327</Point>
        <Point>3596,2328</Point>
        <Point>3600,2328</Point>
        <Point>3603,2333</Point>
        <Point>3607,2333</Point>
        <Point>3611,2334</Point>
        <Point>3615,2336</Point>
        <Point>3619,2337</Point>
        <Point>3623,2338</Point>
        <Point>3627,2339</Point>
        <Point>3631,2342</Point>
        <Point>3635,2343</Point>
        <Point>3639,2345</Point>
        <Point>3643,2346</Point>
        <Point>3647,2346</Point>
        <Point>3650,2348</Point>
        <Point>3654,2348</Point>
        <Point>3658,2349</Point>
        <Point>3662,2350</Point>
        <Point>3666,2353</Point>
        <Point>3670,2354</Point>
        <Point>3674,2355</Point>
        <Point>3678,2357</Point>
        <Point>3682,2359</Point>
        <Point>3686,2360</Point>
        <Point>3690,2363</Point>
        <Point>3694,2364</Point>
        <Point>3698,2365</Point>
        <Point>3701,2366</Point>
        <Point>3705,2367</Point>
        <Point>3709,2368</Point>
        <Point>3713,2369</Point>
        <Point>3717,2370</Point>
        <Point>3721,2371</Point>
        <Point>3725,2372</Point>
        <Point>3729,2374</Point>
        <Point>3733,2374</Point>
        <Point>3737,2375</Point>
        <Point>3741,2375</Point>
        <Point>3745,2376</Point>
        <Point>3749,2377</Point>
        <Point>3752,2378</Point>
        <Point>3756,2378</Point>
        <Point>3760,2378</Point>
        <Point>3764,2380</Point>
        <Point>3768,2380</Point>
        <Point>3772,2382</Point>
        <Point>3776,2382</Point>
        <Point>3780,2382</Point>
        <Point>3784,2385</Point>
        <Point>3788,2386</Point>
        <Point>3792,2387</Point>
        <Point>3796,2388</Point>
        <Point>3800,2388</Point>
        <Point>3803,2390</Point>
        <Point>3807,2390</Point>
        <Point>3811,2390</Point>
        <Point>3815,2391</Point>
        <Point>3819,2392</Point>
        <Point>3823,2392</Point>
        <Point>3827,2395</Point>
        <Point>3831,2395</Point>
        <Point>3835,2398</Point>
        <Point>3839,2398</Point>
        <Point>3843,2399</Point>
        <Point>3847,2399</Point>
        <Point>3850,2401</Point>
        <Point>3854,2401</Point>
        <Point>3858,2402</Point>
        <Point>3862,2405</Point>
        <Point>3866,2406</Point>
        <Point>3870,2406</Point>
        <Point>3874,2407</Point>
        <Point>3878,2407</Point>
        <Point>3882,2409</Point>
        <Point>3886,2410</Point>
        <Point>3890,2410</Point>
        <Point>3894,2414</Point>
        <Point>3898,2415</Point>
        <Point>3901,2416</Point>
        <Point>3905,2416</Point>
        <Point>3909,2417</Point>
        <Point>3913,2418</Point>
        <Point>3917,2421</Point>
        <Point>3921,2422</Point>
        <Point>3925,2425</Point>
        <Point>3929,2428</Point>
        <Point>3933,2430</Point>
        <Point>3937,2431</Point>
        <Point>3941,2431</Point>
        <Point>3945,2432</Point>
        <Point>3949,2433</Point>
        <Point>3952,2433</Point>
        <Point>3956,2433</Point>
        <Point>3960,2434</Point>
        <Point>3964,2435</Point>
        <Point>3968,2435</Point>
        <Point>3972,2436</Point>
        <Point>3976,2439</Point>
        <Point>3980,2439</Point>
        <Point>3984,2442</Point>
        <Point>3988,2443</Point>
        <Point>3992,2443</Point>
        <Point>3996,2445</Point>
        <Point>4000,2445</Point>
        <Point>4003,2448</Point>
        <Point>4007,2448</Point>
        <Point>4011,2449</Point>
        <Point>4015,2452</Point>
        <Point>4019,2452</Point>
        <Point>4023,2452</Point>
        <Point>4027,2453</Point>
        <Point>4031,2453</Point>
        <Point>4035,2454</Point>
        <Point>4039,2455</Point>
        <Point>4043,2455</Point>
        <Point>4047,2457</Point>
        <Point>4050,2458</Point>
        <Point>4054,2460</Point>
        <Point>4058,2461</Point>
        <Point>4062,2463</Point>
        <Point>4066,2464</Point>
        <Point>4070,2467</Point>
        <Point>4074,2470</Point>
        <Point>4078,2470</Point>
        <Point>4082,2472</Point>
        <Point>4086,2472</Point>
        <Point>4090,2472</Point>
        <Point>4094,2473</Point>
        <Point>4098,2474</Point>
        <Point>4101,2476</Point>
        <Point>4105,2477</Point>
        <Point>4109,2479</Point>
        <Point>4113,2479</Point>
        <Point>4117,2480</Point>
        <Point>4121,2480</Point>
        <Point>4125,2480</Point>
        <Point>4129,2480</Point>
        <Point>4133,2481</Point>
        <Point>4137,2482</Point>
        <Point>4141,2483</Point>
        <Point>4145,2484</Point>
        <Point>4149,2486</Point>
        <Point>4152,2487</Point>
        <Point>4156,2487</Point>
        <Point>4160,2488</Point>
        <Point>4164,2489</Point>
        <Point>4168,2489</Point>
        <Point>4172,2489</Point>
        <Point>4176,2492</Point>
        <Point>4180,2493</Point>
        <Point>4184,2493</Point>
        <Point>4188,2494</Point>
        <Point>4192,2494</Point>
        <Point>4196,2495</Point>
        <Point>4200,2495</Point>
        <Point>4203,2495</Point>
        <Point>4207,2495</Point>
        <Point>4211,2496</Point>
        <Point>4215,2496</Point>
        <Point>4219,2496</Point>
        <Point>4223,2496</Point>
        <Point>4227,2497</Point>
        <Point>4231,2498</Point>
        <Point>4235,2500</Point>
        <Point>4239,2501</Point>
        <Point>4243,2501</Point>
        <Point>4247,2502</Point>
        <Point>4250,2504</Point>
        <Point>4254,2504</Point>
        <Point>4258,2505</Point>
        <Point>4262,2506</Point>
        <Point>4266,2509</Point>
        <Point>4270,2512</Point>
        <Point>4274,2513</Point>
        <Point>4278,2513</Point>
        <Point>4282,2514</Point>
        <Point>4286,2515</Point>
        <Point>4290,2516</Point>
        <Point>4294,2517</Point>
        <Point>4298,2518</Point>
        <Point>4301,2518</Point>
        <Point>4305,2518</Point>
        <Point>4309,2519</Point>
        <Point>4313,2520</Point>
        <Point>4317,2520</Point>
        <Point>4321,2522</Point>
        <Point>4325,2523</Point>
        <Point>4329,2523</Point>
        <Point>4333,2524</Point>
        <Point>4337,2524</Point>
        <Point>4341,2525</Point>
        <Point>4345,2526</Point>
        <Point>4349,2528</Point>
        <Point>4352,2528</Point>
        <Point>4356,2529</Point>
        <Point>4360,2531</Point>
        <Point>4364,2532</Point>
        <Point>4368,2532</Point>
        <Point>4372,2532</Point>
        <Point>4376,2534</Point>
        <Point>4380,2535</Point>
        <Point>4384,2536</Point>
        <Point>4388,2537</Point>
        <Point>4392,2538</Point>
        <Point>4396,2542</Point>
        <Point>4400,2542</Point>
        <Point>4403,2545</Point>
        <Point>4407,2546</Point>
        <Point>4411,2547</Point>
        <Point>4415,2548</Point>
        <Point>4419,2551</Point>
        <Point>4423,2554</Point>
        <Point>4427,2554</Point>
        <Point>4431,2555</Point>
        <Point>4435,2556</Point>
        <Point>4439,2557</Point>
        <Point>4443,2560</Point>
        <Point>4447,2562</Point>
        <Point>4450,2563</Point>
        <Point>4454,2568</Point>
        <Point>4458,2569</Point>
        <Point>4462,2569</Point>
        <Point>4466,2570</Point>
        <Point>4470,2572</Point>
        <Point>4474,2572</Point>
        <Point>4478,2573</Point>
        <Point>4482,2574</Point>
        <Point>4486,2576</Point>
        <Point>4490,2578</Point>
        <Point>4494,2579</Point>
        <Point>4498,2579</Point>
        <Point>4501,2579</Point>
        <Point>4505,2579</Point>
        <Point>4509,2580</Point>
        <Point>4513,2580</Point>
        <Point>4517,2581</Point>
        <Point>4521,2581</Point>
        <Point>4525,2581</Point>
        <Point>4529,2581</Point>
        <Point>4533,2582</Point>
        <Point>4537,2582</Point>
        <Point>4541,2584</Point>
        <Point>4545,2585</Point>
        <Point>4549,2588</Point>
        <Point>4552,2589</Point>
        <Point>4556,2590</Point>
        <Point>4560,2591</Point>
        <Point>4564,2592</Point>
        <Point>4568,2594</Point>
        <Point>4572,2595</Point>
        <Point>4576,2597</Point>
        <Point>4580,2597</Point>
        <Point>4584,2598</Point>
        <Point>4588,2598</Point>
        <Point>4592,2599</Point>
        <Point>4596,2602</Point>
        <Point>4600,2603</Point>
        <Point>4603,2604</Point>
        <Point>4607,2604</Point>
        <Point>4611,2604</Point>
        <Point>4615,2605</Point>
        <Point>4619,2605</Point>
        <Point>4623,2605</Point>
        <Point>4627,2605</Point>
        <Point>4631,2608</Point>
        <Point>4635,2611</Point>
        <Point>4639,2612</Point>
        <Point>4643,2612</Point>
        <Point>4647,2613</Point>
        <Point>4650,2614</Point>
        <Point>4654,2615</Point>
        <Point>4658,2615</Point>
        <Point>4662,2615</Point>
        <Point>4666,2615</Point>
        <Point>4670,2615</Point>
        <Point>4674,2616</Point>
        <Point>4678,2616</Point>
        <Point>4682,2616</Point>
        <Point>4686,2616</Point>
        <Point>4690,2617</Point>
        <Point>4694,2618</Point>
        <Point>4698,2618</Point>
        <Point>4701,2619</Point>
        <Point>4705,2619</Point>
        <Point>4709,2620</Point>
        <Point>4713,2621</Point>
        <Point>4717,2622</Point>
        <Point>4721,2623</Point>
        <Point>4725,2624</Point>
        <Point>4729,2626</Point>
        <Point>4733,2629</Point>
        <Point>4737,2630</Point>
        <Point>4741,2630</Point>
        <Point>4745,2631</Point>
        <Point>4749,2631</Point>
        <Point>4752,2632</Point>
        <Point>4756,2633</Point>
        <Point>4760,2634</Point>
        <Point>4764,2635</Point>
        <Point>4768,2636</Point>
        <Point>4772,2639</Point>
        <Point>4776,2639</Point>
        <Point>4780,2640</Point>
        <Point>4784,2640</Point>
        <Point>4788,2641</Point>
        <Point>4792,2643</Point>
        <Point>4796,2644</Point>
        <Point>4800,2645</Point>
        <Point>4803,2645</Point>
        <Point>4807,2645</Point>
        <Point>4811,2646</Point>
        <Point>4815,2646</Point>
        <Point>4819,2647</Point>
        <Point>4823,2648</Point>
        <Point>4827,2649</Point>
        <Point>4831,2652</Point>
        <Point>4835,2657</Point>
        <Point>4839,2657</Point>
        <Point>4843,2659</Point>
        <Point>4847,2659</Point>
        <Point>4850,2659</Point>
        <Point>4854,2662</Point>
        <Point>4858,2663</Point>
        <Point>4862,2666</Point>
        <Point>4866,2666</Point>
        <Point>4870,2667</Point>
        <Point>4874,2668</Point>
        <Point>4878,2670</Point>
        <Point>4882,2670</Point>
        <Point>4886,2670</Point>
        <Point>4890,2673</Point>
        <Point>4894,2673</Point>
        <Point>4898,2673</Point>
        <Point>4901,2674</Point>
        <Point>4905,2675</Point>
        <Point>4909,2675</Point>
        <Point>4913,2677</Point>
        <Point>4917,2678</Point>
        <Point>4921,2678</Point>
        <Point>4925,2680</Point>
        <Point>4929,2680</Point>
        <Point>4933,2681</Point>
        <Point>4937,2685</Point>
        <Point>4941,2685</Point>
        <Point>4945,2686</Point>
        <Point>4949,2686</Point>
        <Point>4952,2687</Point>
        <Point>4956,2687</Point>
        <Point>4960,2687</Point>
        <Point>4964,2690</Point>
        <Point>4968,2691</Point>
        <Point>4972,2691</Point>
        <Point>4976,2694</Point>
        <Point>4980,2695</Point>
        <Point>4984,2695</Point>
        <Point>4988,2695</Point>
        <Point>4992,2696</Point>
        <Point>4996,2696</Point>
        <Point>5000,2699</Point>
        <Point>5003,2699</Point>
        <Point>5007,2700</Point>
        <Point>5011,2700</Point>
        <Point>5015,2701</Point>
        <Point>5019,2702</Point>
        <Point>5023,2704</Point>
        <Point>5027,2705</Point>
        <Point>5031,2707</Point>
        <Point>5035,2707</Point>
        <Point>5039,2709</Point>
        <Point>5043,2711</Point>
        <Point>5047,2711</Point>
        <Point>5050,2712</Point>
        <Point>5054,2713</Point>
        <Point>5058,2713</Point>
        <Point>5062,2714</Point>
        <Point>5066,2714</Point>
        <Point>5070,2715</Point>
        <Point>5074,2715</Point>
        <Point>5078,2716</Point>
        <Point>5082,2716</Point>
        <Point>5086,2716</Point>
        <Point>5090,2718</Point>
        <Point>5094,2719</Point>
        <Point>5098,2720</Point>
        <Point>5101,2721</Point>
        <Point>5105,2722</Point>
        <Point>5109,2723</Point>
        <Point>5113,2724</Point>
        <Point>5117,2725</Point>
        <Point>5121,2725</Point>
        <Point>5125,2726</Point>
        <Point>5129,2727</Point>
        <Point>5133,2729</Point>
        <Point>5137,2730</Point>
        <Point>5141,2730</Point>
        <Point>5145,2730</Point>
        <Point>5149,2731</Point>
        <Point>5152,2731</Point>
        <Point>5156,2732</Point>
        <Point>5160,2733</Point>
        <Point>5164,2733</Point>
        <Point>5168,2734</Point>
        <Point>5172,2734</Point>
        <Point>5176,2734</Point>
        <Point>5180,2735</Point>
        <Point>5184,2736</Point>
        <Point>5188,2737</Point>
        <Point>5192,2737</Point>
        <Point>5196,2737</Point>
        <Point>5200,2737</Point>
        <Point>5203,2737</Point>
        <Point>5207,2738</Point>
        <Point>5211,2738</Point>
        <Point>5215,2738</Point>
        <Point>5219,2739</Point>
        <Point>5223,2740</Point>
        <Point>5227,2741</Point>
        <Point>5231,2741</Point>
        <Point>5235,2741</Point>
        <Point>5239,2741</Point>
        <Point>5243,2742</Point>
        <Point>5247,2743</Point>
        <Point>5250,2744</Point>
        <Point>5254,2744</Point>
        <Point>5258,2745</Point>
        <Point>5262,2746</Point>
        <Point>5266,2747</Point>
        <Point>5270,2748</Point>
        <Point>5274,2749</Point>
        <Point>5278,2750</Point>
        <Point>5282,2750</Point>
        <Point>5286,2753</Point>
        <Point>5290,2756</Point>
        <Point>5294,2756</Point>
        <Point>5298,2756</Point>
        <Point>5301,2757</Point>
        <Point>5305,2757</Point>
        <Point>5309,2758</Point>
        <Point>5313,2762</Point>
        <Point>5317,2762</Point>
        <Point>5321,2765</Point>
        <Point>5325,2765</Point>
        <Point>5329,2766</Point>
        <Point>5333,2768</Point>
        <Point>5337,2769</Point>
        <Point>5341,2769</Point>
        <Point>5345,2770</Point>
        <Point>5349,2770</Point>
        <Point>5352,2771</Point>
        <Point>5356,2774</Point>
        <Point>5360,2774</Point>
        <Point>5364,2777</Point>
        <Point>5368,2778</Point>
        <Point>5372,2778</Point>
        <Point>5376,2781</Point>
        <Point>5380,2782</Point>
        <Point>5384,2782</Point>
        <Point>5388,2783</Point>
        <Point>5392,2785</Point>
        <Point>5396,2786</Point>
        <Point>5400,2787</Point>
        <Point>5403,2787</Point>
        <Point>5407,2788</Point>
        <Point>5411,2790</Point>
        <Point>5415,2791</Point>
        <Point>5419,2791</Point>
        <Point>5423,2793</Point>
        <Point>5427,2794</Point>
        <Point>5431,2795</Point>
        <Point>5435,2796</Point>
        <Point>5439,2797</Point>
        <Point>5443,2798</Point>
        <Point>5447,2799</Point>
        <Point>5450,2799</Point>
        <Point>5454,2801</Point>
        <Point>5458,2804</Point>
        <Point>5462,2805</Point>
        <Point>5466,2807</Point>
        <Point>5470,2808</Point>
        <Point>5474,2809</Point>
        <Point>5478,2810</Point>
        <Point>5482,2810</Point>
        <Point>5486,2811</Point>
        <Point>5490,2811</Point>
        <Point>5494,2812</Point>
        <Point>5498,2812</Point>
        <Point>5501,2814</Point>
        <Point>5505,2814</Point>
        <Point>5509,2814</Point>
        <Point>5513,2815</Point>
        <Point>5517,2815</Point>
        <Point>5521,2816</Point>
        <Point>5525,2816</Point>
        <Point>5529,2817</Point>
        <Point>5533,2818</Point>
        <Point>5537,2818</Point>
        <Point>5541,2819</Point>
        <Point>5545,2819</Point>
        <Point>5549,2821</Point>
        <Point>5552,2823</Point>
        <Point>5556,2824</Point>
        <Point>5560,2825</Point>
        <Point>5564,2826</Point>
        <Point>5568,2827</Point>
        <Point>5572,2828</Point>
        <Point>5576,2828</Point>
        <Point>5580,2829</Point>
        <Point>5584,2830</Point>
        <Point>5588,2831</Point>
        <Point>5592,2831</Point>
        <Point>5596,2832</Point>
        <Point>5600,2832</Point>
        <Point>5603,2833</Point>
        <Point>5607,2833</Point>
        <Point>5611,2833</Point>
        <Point>5615,2833</Point>
        <Point>5619,2834</Point>
        <Point>5623,2835</Point>
        <Point>5627,2835</Point>
        <Point>5631,2836</Point>
        <Point>5635,2836</Point>
        <Point>5639,2837</Point>
        <Point>5643,2838</Point>
        <Point>5647,2840</Point>
        <Point>5650,2841</Point>
        <Point>5654,2842</Point>
        <Point>5658,2846</Point>
        <Point>5662,2847</Point>
        <Point>5666,2848</Point>
        <Point>5670,2849</Point>
        <Point>5674,2849</Point>
        <Point>5678,2850</Point>
        <Point>5682,2852</Point>
        <Point>5686,2852</Point>
        <Point>5690,2852</Point>
        <Point>5694,2852</Point>
        <Point>5698,2853</Point>
        <Point>5701,2853</Point>
        <Point>5705,2855</Point>
        <Point>5709,2857</Point>
        <Point>5713,2858</Point>
        <Point>5717,2859</Point>
        <Point>5721,2860</Point>
        <Point>5725,2861</Point>
        <Point>5729,2861</Point>
        <Point>5733,2861</Point>
        <Point>5737,2864</Point>
        <Point>5741,2865</Point>
        <Point>5745,2865</Point>
        <Point>5749,2867</Point>
        <Point>5752,2867</Point>
        <Point>5756,2868</Point>
        <Point>5760,2870</Point>
        <Point>5764,2871</Point>
        <Point>5768,2871</Point>
        <Point>5772,2871</Point>
        <Point>5776,2872</Point>
        <Point>5780,2872</Point>
        <Point>5784,2873</Point>
        <Point>5788,2873</Point>
        <Point>5792,2874</Point>
        <Point>5796,2874</Point>
        <Point>5800,2875</Point>
        <Point>5803,2879</Point>
        <Point>5807,2879</Point>
        <Point>5811,2881</Point>
        <Point>5815,2886</Point>
        <Point>5819,2887</Point>
        <Point>5823,2888</Point>
        <Point>5827,2891</Point>
        <Point>5831,2893</Point>
        <Point>5835,2893</Point>
        <Point>5839,2899</Point>
        <Point>5843,2902</Point>
        <Point>5847,2902</Point>
        <Point>5850,2903</Point>
        <Point>5854,2903</Point>
        <Point>5858,2904</Point>
        <Point>5862,2905</Point>
        <Point>5866,2905</Point>
        <Point>5870,2905</Point>
        <Point>5874,2905</Point>
        <Point>5878,2906</Point>
        <Point>5882,2907</Point>
        <Point>5886,2908</Point>
        <Point>5890,2908</Point>
        <Point>5894,2908</Point>
        <Point>5898,2909</Point>
        <Point>5901,2910</Point>
        <Point>5905,2910</Point>
        <Point>5909,2911</Point>
        <Point>5913,2912</Point>
        <Point>5917,2913</Point>
        <Point>5921,2914</Point>
        <Point>5925,2914</Point>
        <Point>5929,2914</Point>
        <Point>5933,2914</Point>
        <Point>5937,2916</Point>
        <Point>5941,2916</Point>
        <Point>5945,2916</Point>
        <Point>5949,2918</Point>
        <Point>5952,2919</Point>
        <Point>5956,2919</Point>
        <Point>5960,2920</Point>
        <Point>5964,2920</Point>
        <Point>5968,2921</Point>
        <Point>5972,2921</Point>
        <Point>5976,2922</Point>
        <Point>5980,2923</Point>
        <Point>5984,2923</Point>
        <Point>5988,2924</Point>
        <Point>5992,2925</Point>
        <Point>5996,2925</Point>
        <Point>6000,2925</Point>
        <Point>6003,2926</Point>
        <Point>6007,2926</Point>
        <Point>6011,2927</Point>
        <Point>6015,2929</Point>
        <Point>6019,2930</Point>
        <Point>6023,2932</Point>
        <Point>6027,2933</Point>
        <Point>6031,2933</Point>
        <Point>6035,2933</Point>
        <Point>6039,2933</Point>
        <Point>6043,2935</Point>
        <Point>6047,2939</Point>
        <Point>6050,2940</Point>
        <Point>6054,2941</Point>
        <Point>6058,2943</Point>
        <Point>6062,2944</Point>
        <Point>6066,2944</Point>
        <Point>6070,2945</Point>
        <Point>6074,2946</Point>
        <Point>6078,2946</Point>
        <Point>6082,2947</Point>
        <Point>6086,2947</Point>
        <Point>6090,2947</Point>
        <Point>6094,2949</Point>
        <Point>6098,2950</Point>
        <Point>6101,2951</Point>
        <Point>6105,2952</Point>
        <Point>6109,2952</Point>
        <Point>6113,2955</Point>
        <Point>6117,2956</Point>
        <Point>6121,2957</Point>
        <Point>6125,2957</Point>
        <Point>6129,2958</Point>
        <Point>6133,2959</Point>
        <Point>6137,2960</Point>
        <Point>6141,2960</Point>
        <Point>6145,2961</Point>
        <Point>6149,2961</Point>
        <Point>6152,2962</Point>
        <Point>6156,2963</Point>
        <Point>6160,2964</Point>
        <Point>6164,2965</Point>
        <Point>6168,2966</Point>
        <Point>6172,2966</Point>
        <Point>6176,2968</Point>
        <Point>6180,2969</Point>
        <Point>6184,2970</Point>
        <Point>6188,2970</Point>
        <Point>6192,2971</Point>
        <Point>6196,2976</Point>
        <Point>6200,2977</Point>
        <Point>6203,2979</Point>
        <Point>6207,2979</Point>
        <Point>6211,2979</Point>
        <Point>6215,2981</Point>
        <Point>6219,2982</Point>
        <Point>6223,2983</Point>
        <Point>6227,2983</Point>
        <Point>6231,2985</Point>
        <Point>6235,2985</Point>
        <Point>6239,2985</Point>
        <Point>6243,2987</Point>
        <Point>6247,2987</Point>
        <Point>6250,2988</Point>
        <Point>6254,2988</Point>
        <Point>6258,2988</Point>
        <Point>6262,2988</Point>
        <Point>6266,2989</Point>
        <Point>6270,2989</Point>
        <Point>6274,2989</Point>
        <Point>6278,2990</Point>
        <Point>6282,2992</Point>
        <Point>6286,2993</Point>
        <Point>6290,2993</Point>
        <Point>6294,2994</Point>
        <Point>6298,2994</Point>
        <Point>6301,2997</Point>
        <Point>6305,2997</Point>
        <Point>6309,3001</Point>
        <Point>6313,3004</Point>
        <Point>6317,3005</Point>
        <Point>6321,3005</Point>
        <Point>6325,3006</Point>
        <Point>6329,3007</Point>
        <Point>6333,3007</Point>
        <Point>6337,3009</Point>
        <Point>6341,3010</Point>
        <Point>6345,3010</Point>
        <Point>6349,3012</Point>
        <Point>6352,3013</Point>
        <Point>6356,3014</Point>
        <Point>6360,3016</Point>
        <Point>6364,3017</Point>
        <Point>6368,3020</Point>
        <Point>6372,3020</Point>
        <Point>6376,3021</Point>
        <Point>6380,3023</Point>
        <Point>6384,3023</Point>
        <Point>6388,3024</Point>
        <Point>6392,3024</Point>
        <Point>6396,3025</Point>
        <Point>6400,3025</Point>
        <Point>6403,3025</Point>
        <Point>6407,3026</Point>
        <Point>6411,3027</Point>
        <Point>6415,3028</Point>
        <Point>6419,3029</Point>
        <Point>6423,3030</Point>
        <Point>6427,3032</Point>
        <Point>6431,3032</Point>
        <Point>6435,3032</Point>
        <Point>6439,3033</Point>
        <Point>6443,3034</Point>
        <Point>6447,3034</Point>
        <Point>6450,3035</Point>
        <Point>6454,3036</Point>
        <Point>6458,3036</Point>
        <Point>6462,3039</Point>
        <Point>6466,3039</Point>
        <Point>6470,3044</Point>
        <Point>6474,3044</Point>
        <Point>6478,3044</Point>
        <Point>6482,3045</Point>
        <Point>6486,3045</Point>
        <Point>6490,3046</Point>
        <Point>6494,3046</Point>
        <Point>6498,3047</Point>
        <Point>6501,3047</Point>
        <Point>6505,3048</Point>
        <Point>6509,3050</Point>
        <Point>6513,3050</Point>
        <Point>6517,3050</Point>
        <Point>6521,3051</Point>
        <Point>6525,3056</Point>
        <Point>6529,3057</Point>
        <Point>6533,3059</Point>
        <Point>6537,3060</Point>
        <Point>6541,3061</Point>
        <Point>6545,3063</Point>
        <Point>6549,3064</Point>
        <Point>6552,3064</Point>
        <Point>6556,3064</Point>
        <Point>6560,3066</Point>
        <Point>6564,3071</Point>
        <Point>6568,3072</Point>
        <Point>6572,3077</Point>
        <Point>6576,3077</Point>
        <Point>6580,3078</Point>
        <Point>6584,3078</Point>
        <Point>6588,3079</Point>
        <Point>6592,3080</Point>
        <Point>6596,3080</Point>
        <Point>6600,3080</Point>
        <Point>6603,3080</Point>
        <Point>6607,3081</Point>
        <Point>6611,3081</Point>
        <Point>6615,3081</Point>
        <Point>6619,3082</Point>
        <Point>6623,3083</Point>
        <Point>6627,3083</Point>
        <Point>6631,3084</Point>
        <Point>6635,3084</Point>
        <Point>6639,3085</Point>
        <Point>6643,3086</Point>
        <Point>6647,3086</Point>
        <Point>6650,3090</Point>
        <Point>6654,3090</Point>
        <Point>6658,3090</Point>
        <Point>6662,3092</Point>
        <Point>6666,3092</Point>
        <Point>6670,3092</Point>
        <Point>6674,3094</Point>
        <Point>6678,3096</Point>
        <Point>6682,3097</Point>
        <Point>6686,3097</Point>
        <Point>6690,3097</Point>
        <Point>6694,3098</Point>
        <Point>6698,3098</Point>
        <Point>6701,3099</Point>
        <Point>6705,3100</Point>
        <Point>6709,3101</Point>
        <Point>6713,3102</Point>
        <Point>6717,3103</Point>
        <Point>6721,3104</Point>
        <Point>6725,3104</Point>
        <Point>6729,3105</Point>
        <Point>6733,3106</Point>
        <Point>6737,3107</Point>
        <Point>6741,3107</Point>
        <Point>6745,3108</Point>
        <Point>6749,3108</Point>
        <Point>6752,3109</Point>
        <Point>6756,3110</Point>
        <Point>6760,3111</Point>
        <Point>6764,3112</Point>
        <Point>6768,3118</Point>
        <Point>6772,3120</Point>
        <Point>6776,3120</Point>
        <Point>6780,3121</Point>
        <Point>6784,3122</Point>
        <Point>6788,3123</Point>
        <Point>6792,3124</Point>
        <Point>6796,3124</Point>
        <Point>6800,3125</Point>
        <Point>6803,3125</Point>
        <Point>6807,3126</Point>
        <Point>6811,3127</Point>
        <Point>6815,3127</Point>
        <Point>6819,3127</Point>
        <Point>6823,3129</Point>
        <Point>6827,3129</Point>
        <Point>6831,3130</Point>
        <Point>6835,3131</Point>
        <Point>6839,3132</Point>
        <Point>6843,3135</Point>
        <Point>6847,3135</Point>
        <Point>6850,3136</Point>
        <Point>6854,3139</Point>
        <Point>6858,3141</Point>
        <Point>6862,3142</Point>
        <Point>6866,3142</Point>
        <Point>6870,3142</Point>
        <Point>6874,3142</Point>
        <Point>6878,3144</Point>
        <Point>6882,3145</Point>
        <Point>6886,3145</Point>
        <Point>6890,3146</Point>
        <Point>6894,3147</Point>
        <Point>6898,3148</Point>
        <Point>6901,3148</Point>
        <Point>6905,3149</Point>
        <Point>6909,3149</Point>
        <Point>6913,3150</Point>
        <Point>6917,3150</Point>
        <Point>6921,3150</Point>
        <Point>6925,3151</Point>
        <Point>6929,3151</Point>
        <Point>6933,3153</Point>
        <Point>6937,3153</Point>
        <Point>6941,3153</Point>
        <Point>6945,3154</Point>
        <Point>6949,3155</Point>
        <Point>6952,3156</Point>
        <Point>6956,3158</Point>
        <Point>6960,3160</Point>
        <Point>6964,3160</Point>
        <Point>6968,3160</Point>
        <Point>6972,3161</Point>
        <Point>6976,3162</Point>
        <Point>6980,3162</Point>
        <Point>6984,3163</Point>
        <Point>6988,3164</Point>
        <Point>6992,3164</Point>
        <Point>6996,3165</Point>
        <Point>7000,3165</Point>
        <Point>7003,3165</Point>
        <Point>7007,3166</Point>
        <Point>7011,3166</Point>
        <Point>7015,3166</Point>
        <Point>7019,3167</Point>
        <Point>7023,3168</Point>
        <Point>7027,3168</Point>
        <Point>7031,3168</Point>
        <Point>7035,3169</Point>
        <Point>7039,3170</Point>
        <Point>7043,3170</Point>
        <Point>7047,3170</Point>
        <Point>7050,3171</Point>
        <Point>7054,3171</Point>
        <Point>7058,3172</Point>
        <Point>7062,3172</Point>
        <Point>7066,3173</Point>
        <Point>7070,3173</Point>
        <Point>7074,3173</Point>
        <Point>7078,3174</Point>
        <Point>7082,3174</Point>
        <Point>7086,3176</Point>
        <Point>7090,3176</Point>
        <Point>7094,3177</Point>
        <Point>7098,3180</Point>
        <Point>7101,3180</Point>
        <Point>7105,3181</Point>
        <Point>7109,3181</Point>
        <Point>7113,3181</Point>
        <Point>7117,3182</Point>
        <Point>7121,3185</Point>
        <Point>7125,3186</Point>
        <Point>7129,3186</Point>
        <Point>7133,3186</Point>
        <Point>7137,3186</Point>
        <Point>7141,3187</Point>
        <Point>7145,3188</Point>
        <Point>7149,3189</Point>
        <Point>7152,3189</Point>
        <Point>7156,3189</Point>
        <Point>7160,3192</Point>
        <Point>7164,3193</Point>
        <Point>7168,3195</Point>
        <Point>7172,3197</Point>
        <Point>7176,3198</Point>
        <Point>7180,3200</Point>
        <Point>7184,3201</Point>
        <Point>7188,3201</Point>
        <Point>7192,3201</Point>
        <Point>7196,3202</Point>
        <Point>7200,3202</Point>
        <Point>7203,3203</Point>
        <Point>7207,3203</Point>
        <Point>7211,3203</Point>
        <Point>7215,3205</Point>
        <Point>7219,3207</Point>
        <Point>7223,3207</Point>
        <Point>7227,3209</Point>
        <Point>7231,3212</Point>
        <Point>7235,3212</Point>
        <Point>7239,3215</Point>
        <Point>7243,3216</Point>
        <Point>7247,3217</Point>
        <Point>7250,3218</Point>
        <Point>7254,3219</Point>
        <Point>7258,3220</Point>
        <Point>7262,3222</Point>
        <Point>7266,3222</Point>
        <Point>7270,3223</Point>
        <Point>7274,3223</Point>
        <Point>7278,3225</Point>
        <Point>7282,3226</Point>
        <Point>7286,3230</Point>
        <Point>7290,3230</Point>
        <Point>7294,3232</Point>
        <Point>7298,3235</Point>
        <Point>7301,3235</Point>
        <Point>7305,3235</Point>
        <Point>7309,3238</Point>
        <Point>7313,3239</Point>
        <Point>7317,3239</Point>
        <Point>7321,3239</Point>
        <Point>7325,3240</Point>
        <Point>7329,3241</Point>
        <Point>7333,3242</Point>
        <Point>7337,3242</Point>
        <Point>7341,3243</Point>
        <Point>7345,3244</Point>
        <Point>7349,3246</Point>
        <Point>7352,3247</Point>
        <Point>7356,3248</Point>
        <Point>7360,3250</Point>
        <Point>7364,3250</Point>
        <Point>7368,3251</Point>
        <Point>7372,3251</Point>
        <Point>7376,3251</Point>
        <Point>7380,3252</Point>
        <Point>7384,3252</Point>
        <Point>7388,3252</Point>
        <Point>7392,3252</Point>
        <Point>7396,3253</Point>
        <Point>7400,3253</Point>
        <Point>7403,3253</Point>
        <Point>7407,3254</Point>
        <Point>7411,3254</Point>
        <Point>7415,3254</Point>
        <Point>7419,3254</Point>
        <Point>7423,3256</Point>
        <Point>7427,3257</Point>
        <Point>7431,3257</Point>
        <Point>7435,3257</Point>
        <Point>7439,3258</Point>
        <Point>7443,3259</Point>
        <Point>7447,3259</Point>
        <Point>7450,3260</Point>
        <Point>7454,3260</Point>
        <Point>7458,3261</Point>
        <Point>7462,3261</Point>
        <Point>7466,3262</Point>
        <Point>7470,3263</Point>
        <Point>7474,3264</Point>
        <Point>7478,3265</Point>
        <Point>7482,3265</Point>
        <Point>7486,3266</Point>
        <Point>7490,3266</Point>
        <Point>7494,3268</Point>
        <Point>7498,3268</Point>
        <Point>7501,3269</Point>
        <Point>7505,3269</Point>
        <Point>7509,3270</Point>
        <Point>7513,3270</Point>
        <Point>7517,3271</Point>
        <Point>7521,3271</Point>
        <Point>7525,3271</Point>
        <Point>7529,3271</Point>
        <Point>7533,3271</Point>
        <Point>7537,3273</Point>
        <Point>7541,3273</Point>
        <Point>7545,3273</Point>
        <Point>7549,3274</Point>
        <Point>7552,3274</Point>
        <Point>7556,3275</Point>
        <Point>7560,3275</Point>
        <Point>7564,3275</Point>
        <Point>7568,3276</Point>
        <Point>7572,3277</Point>
        <Point>7576,3277</Point>
        <Point>7580,3278</Point>
        <Point>7584,3279</Point>
        <Point>7588,3279</Point>
        <Point>7592,3280</Point>
        <Point>7596,3281</Point>
        <Point>7600,3281</Point>
        <Point>7603,3283</Point>
        <Point>7607,3283</Point>
        <Point>7611,3283</Point>
        <Point>7615,3284</Point>
        <Point>7619,3286</Point>
        <Point>7623,3287</Point>
        <Point>7627,3287</Point>
        <Point>7631,3287</Point>
        <Point>7635,3288</Point>
        <Point>7639,3289</Point>
        <Point>7643,3291</Point>
        <Point>7647,3291</Point>
        <Point>7650,3292</Point>
        <Point>7654,3292</Point>
        <Point>7658,3295</Point>
        <Point>7662,3295</Point>
        <Point>7666,3295</Point>
        <Point>7670,3298</Point>
        <Point>7674,3301</Point>
        <Point>7678,3301</Point>
        <Point>7682,3301</Point>
        <Point>7686,3303</Point>
        <Point>7690,3303</Point>
        <Point>7694,3303</Point>
        <Point>7698,3304</Point>
        <Point>7701,3306</Point>
        <Point>7705,3306</Point>
        <Point>7709,3308</Point>
        <Point>7713,3308</Point>
        <Point>7717,3312</Point>
        <Point>7721,3313</Point>
        <Point>7725,3313</Point>
        <Point>7729,3315</Point>
        <Point>7733,3315</Point>
        <Point>7737,3316</Point>
        <Point>7741,3316</Point>
        <Point>7745,3316</Point>
        <Point>7749,3318</Point>
        <Point>7752,3318</Point>
        <Point>7756,3319</Point>
        <Point>7760,3319</Point>
        <Point>7764,3319</Point>
        <Point>7768,3319</Point>
        <Point>7772,3319</Point>
        <Point>7776,3320</Point>
        <Point>7780,3321</Point>
        <Point>7784,3325</Point>
        <Point>7788,3327</Point>
        <Point>7792,3328</Point>
        <Point>7796,3331</Point>
        <Point>7800,3333</Point>
        <Point>7803,3334</Point>
        <Point>7807,3334</Point>
        <Point>7811,3336</Point>
        <Point>7815,3336</Point>
        <Point>7819,3337</Point>
        <Point>7823,3338</Point>
        <Point>7827,3338</Point>
        <Point>7831,3338</Point>
        <Point>7835,3338</Point>
        <Point>7839,3339</Point>
        <Point>7843,3340</Point>
        <Point>7847,3341</Point>
        <Point>7850,3342</Point>
        <Point>7854,3343</Point>
        <Point>7858,3343</Point>
        <Point>7862,3344</Point>
        <Point>7866,3345</Point>
        <Point>7870,3345</Point>
        <Point>7874,3346</Point>
        <Point>7878,3346</Point>
        <Point>7882,3346</Point>
        <Point>7886,3347</Point>
        <Point>7890,3347</Point>
        <Point>7894,3348</Point>
        <Point>7898,3350</Point>
        <Point>7901,3350</Point>
        <Point>7905,3351</Point>
        <Point>7909,3353</Point>
        <Point>7913,3353</Point>
        <Point>7917,3354</Point>
        <Point>7921,3356</Point>
        <Point>7925,3356</Point>
        <Point>7929,3357</Point>
        <Point>7933,3357</Point>
        <Point>7937,3357</Point>
        <Point>7941,3357</Point>
        <Point>7945,3358</Point>
        <Point>7949,3359</Point>
        <Point>7952,3361</Point>
        <Point>7956,3362</Point>
        <Point>7960,3362</Point>
        <Point>7964,3363</Point>
        <Point>7968,3363</Point>
        <Point>7972,3364</Point>
        <Point>7976,3365</Point>
        <Point>7980,3365</Point>
        <Point>7984,3365</Point>
        <Point>7988,3365</Point>
        <Point>7992,3366</Point>
        <Point>7996,3366</Point>
        <Point>8000,3367</Point>
        <Point>8003,3367</Point>
        <Point>8007,3367</Point>
        <Point>8011,3368</Point>
        <Point>8015,3368</Point>
        <Point>8019,3369</Point>
        <Point>8023,3369</Point>
        <Point>8027,3370</Point>
        <Point>8031,3370</Point>
        <Point>8035,3371</Point>
        <Point>8039,3371</Point>
        <Point>8043,3372</Point>
        <Point>8047,3372</Point>
        <Point>8050,3373</Point>
        <Point>8054,3375</Point>
        <Point>8058,3375</Point>
        <Point>8062,3375</Point>
        <Point>8066,3376</Point>
        <Point>8070,3377</Point>
        <Point>8074,3377</Point>
        <Point>8078,3379</Point>
        <Point>8082,3380</Point>
        <Point>8086,3380</Point>
        <Point>8090,3381</Point>
        <Point>8094,3381</Point>
        <Point>8098,3381</Point>
        <Point>8101,3382</Point>
        <Point>8105,3383</Point>
        <Point>8109,3384</Point>
        <Point>8113,3384</Point>
        <Point>8117,3384</Point>
        <Point>8121,3385</Point>
        <Point>8125,3385</Point>
        <Point>8129,3385</Point>
        <Point>8133,3385</Point>
        <Point>8137,3386</Point>
        <Point>8141,3386</Point>
        <Point>8145,3387</Point>
        <Point>8149,3388</Point>
        <Point>8152,3389</Point>
        <Point>8156,3390</Point>
        <Point>8160,3390</Point>
        <Point>8164,3391</Point>
        <Point>8168,3392</Point>
        <Point>8172,3393</Point>
        <Point>8176,3393</Point>
        <Point>8180,3396</Point>
        <Point>8184,3396</Point>
        <Point>8188,3397</Point>
        <Point>8192,3399</Point>
        <Point>8196,3399</Point>
        <Point>8200,3402</Point>
        <Point>8203,3402</Point>
        <Point>8207,3403</Point>
        <Point>8211,3404</Point>
        <Point>8215,3404</Point>
        <Point>8219,3404</Point>
        <Point>8223,3405</Point>
        <Point>8227,3405</Point>
        <Point>8231,3405</Point>
        <Point>8235,3405</Point>
        <Point>8239,3405</Point>
        <Point>8243,3406</Point>
        <Point>8247,3406</Point>
        <Point>8250,3408</Point>
        <Point>8254,3408</Point>
        <Point>8258,3409</Point>
        <Point>8262,3410</Point>
        <Point>8266,3412</Point>
        <Point>8270,3413</Point>
        <Point>8274,3416</Point>
        <Point>8278,3418</Point>
        <Point>8282,3419</Point>
        <Point>8286,3419</Point>
        <Point>8290,3419</Point>
        <Point>8294,3420</Point>
        <Point>8298,3423</Point>
        <Point>8301,3424</Point>
        <Point>8305,3425</Point>
        <Point>8309,3427</Point>
        <Point>8313,3427</Point>
        <Point>8317,3428</Point>
        <Point>8321,3429</Point>
        <Point>8325,3430</Point>
        <Point>8329,3430</Point>
        <Point>8333,3430</Point>
        <Point>8337,3430</Point>
        <Point>8341,3432</Point>
        <Point>8345,3433</Point>
        <Point>8349,3433</Point>
        <Point>8352,3433</Point>
        <Point>8356,3433</Point>
        <Point>8360,3434</Point>
        <Point>8364,3434</Point>
        <Point>8368,3435</Point>
        <Point>8372,3437</Point>
        <Point>8376,3437</Point>
        <Point>8380,3438</Point>
        <Point>8384,3439</Point>
        <Point>8388,3440</Point>
        <Point>8392,3442</Point>
        <Point>8396,3444</Point>
        <Point>8400,3444</Point>
        <Point>8403,3446</Point>
        <Point>8407,3447</Point>
        <Point>8411,3448</Point>
        <Point>8415,3449</Point>
        <Point>8419,3450</Point>
        <Point>8423,3450</Point>
        <Point>8427,3452</Point>
        <Point>8431,3452</Point>
        <Point>8435,3453</Point>
        <Point>8439,3453</Point>
        <Point>8443,3453</Point>
        <Point>8447,3454</Point>
        <Point>8450,3456</Point>
        <Point>8454,3456</Point>
        <Point>8458,3456</Point>
        <Point>8462,3457</Point>
        <Point>8466,3458</Point>
        <Point>8470,3461</Point>
        <Point>8474,3462</Point>
        <Point>8478,3463</Point>
        <Point>8482,3464</Point>
        <Point>8486,3465</Point>
        <Point>8490,3466</Point>
        <Point>8494,3467</Point>
        <Point>8498,3468</Point>
        <Point>8501,3469</Point>
        <Point>8505,3469</Point>
        <Point>8509,3470</Point>
        <Point>8513,3470</Point>
        <Point>8517,3470</Point>
        <Point>8521,3470</Point>
        <Point>8525,3470</Point>
        <Point>8529,3471</Point>
        <Point>8533,3472</Point>
        <Point>8537,3473</Point>
        <Point>8541,3473</Point>
        <Point>8545,3473</Point>
        <Point>8549,3473</Point>
        <Point>8552,3473</Point>
        <Point>8556,3474</Point>
        <Point>8560,3475</Point>
        <Point>8564,3475</Point>
        <Point>8568,3475</Point>
        <Point>8572,3476</Point>
        <Point>8576,3476</Point>
        <Point>8580,3476</Point>
        <Point>8584,3477</Point>
        <Point>8588,3477</Point>
        <Point>8592,3477</Point>
        <Point>8596,3477</Point>
        <Point>8600,3477</Point>
        <Point>8603,3477</Point>
        <Point>8607,3477</Point>
        <Point>8611,3478</Point>
        <Point>8615,3478</Point>
        <Point>8619,3478</Point>
        <Point>8623,3478</Point>
        <Point>8627,3480</Point>
        <Point>8631,3480</Point>
        <Point>8635,3480</Point>
        <Point>8639,3481</Point>
        <Point>8643,3482</Point>
        <Point>8647,3482</Point>
        <Point>8650,3482</Point>
        <Point>8654,3483</Point>
        <Point>8658,3483</Point>
        <Point>8662,3483</Point>
        <Point>8666,3484</Point>
        <Point>8670,3485</Point>
        <Point>8674,3486</Point>
        <Point>8678,3486</Point>
        <Point>8682,3486</Point>
        <Point>8686,3486</Point>
        <Point>8690,3487</Point>
        <Point>8694,3487</Point>
        <Point>8698,3488</Point>
        <Point>8701,3488</Point>
        <Point>8705,3490</Point>
        <Point>8709,3491</Point>
        <Point>8713,3492</Point>
        <Point>8717,3492</Point>
        <Point>8721,3495</Point>
        <Point>8725,3496</Point>
        <Point>8729,3496</Point>
        <Point>8733,3497</Point>
        <Point>8737,3499</Point>
        <Point>8741,3500</Point>
        <Point>8745,3503</Point>
        <Point>8749,3503</Point>
        <Point>8752,3503</Point>
        <Point>8756,3504</Point>
        <Point>8760,3504</Point>
        <Point>8764,3505</Point>
        <Point>8768,3505</Point>
        <Point>8772,3506</Point>
        <Point>8776,3506</Point>
        <Point>8780,3506</Point>
        <Point>8784,3507</Point>
        <Point>8788,3508</Point>
        <Point>8792,3509</Point>
        <Point>8796,3509</Point>
        <Point>8800,3510</Point>
        <Point>8803,3510</Point>
        <Point>8807,3512</Point>
        <Point>8811,3513</Point>
        <Point>8815,3514</Point>
        <Point>8819,3514</Point>
        <Point>8823,3515</Point>
        <Point>9765,3999</Point>
        <Point>10000,4095</Point>
    </MappingBrightnessPoints>
    <PanelMaxBrightnessNode>/sys/class/backlight/panel0-backlight/max_brightness</PanelMaxBrightnessNode>
</HnNormalizedBrightnessMapping>
